[frs-151] Does fusion reactor support CFMX7 enterprise war deployment on tomcat 5.5?

FusionReactor 1.0 does support Tomcat 5.


Note: We recommend using FusionReactor 2.0 which fully supports Tomcat and JBoss servers.

Please use one of the following packages for installation:

http://www.fusion-reactor.com/builds/FusionReactor-windows-1.0.7.zip
http://www.fusion-reactor.com/builds/FusionReactor-linux-1.0.7.tgz
http://www.fusion-reactor.com/builds/FusionReactor-generic-1.0.7.zip
http://www.fusion-reactor.com/builds/FusionReactor-generic-1.0.7.tgz

The following documents detail the procedure of installing and configuring FusionReactor on a Tomcat 5 server under Windows and Linux:

http://www.fusion-reactor.com/pdf/FR11-Tomcat5-Windows.pdf
http://www.fusion-reactor.com/pdf/FR12-Tomcat5-Linux.pdf

If you don't want to install FusionReactor global to all web applications you can alternatively copy the fusionreactor.jar file to the WEB-INF/lib folder of the ColdFusion deployment directory and configure the filter in the web descriptor WEB-INF/web.xml of the ColdFusion web application.

Issue Details

Type: Technote
Issue Number: FRS-151
Components: Installer
Environment:
Resolution: Fixed
Last Updated: 18/Jun/07 5:58 PM
Affects Version: 1.0
Fixed Version: 1.0
Server: ColdFusion 6, ColdFusion 7, JRun 4, Tomcat
Platform: Windows XP, Windows 2000, Windows 2003, Linux, MacOS, Solaris
Related Issues:

Comments are closed.